Results 1 to 2 of 2



  1. #1
    Senior Member GotNoUsername's Avatar
    Join Date
    Feb 2007
    Posts
    319

    [Answered] Is there a way to play 3.42 FW games on JB PS3?


    Is there a way to play games which require 3.42 FW on JB PS3 ?? eg. by modding the iso or so on ?!?

  2. #2
    Registered User AlmightyDon's Avatar
    Join Date
    Sep 2010
    Posts
    33

    Simple answer is yes it is possible. Look here, it tells you how to get Medal Of Honour (requires FW 3.42+) working on a JB'ed PS3: http://www.ps3news.com/ps3-hacks-jai...-tool-arrives/

    All you have to do for now is edit the PARAM.SFO. Sony will no doubt make sure that this will stop working eventually, but for now it will make higher FW games playable.